Open Seed - JavaBackend - Task #2683

Database review and snapshot restore, data verification.
12/09/2021 03:56 AM - Sudeep Shakya

Status: Resolved Start date: 12/09/2021
Priority: High Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 12/09/2021 03:58 AM - Sudeep Shakya

- Status changed from Open to In Progress

#2 - 12/16/2021 05:51 AM - Sudeep Shakya
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
